.service-card {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

.service-card .service-title {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

.service-card .service-title-text {
  flex: 1 1 auto !important;
  justify-content: center !important;
}

.service-card .service-name {
  text-align: center !important;
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
}

.service-card .service-description {
  display: block !important;
  text-align: center !important;
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  width: 100% !important;
}
